*{
    margin: 0;
    padding: 0;
}
.header-row{
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #ffffff;
    box-shadow: 0px 20px 20px #d1d1d1;
}
#logosection{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
#span{
    justify-content: right;
    display: flex;
    column-gap: 30px;
    flex-wrap: wrap;
    align-content: center;
}
.me-auto{
    column-gap: 20px;
}
.nav-item a{
    color: black;
    font-weight: 700;
}
.clgnotice{
    border-bottom: 1px solid #9d9c9c;
}
.clg-text > span:nth-child(1){
    display: inline-block;
    background-color: brown;
    color: #ffffff;
    line-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
}
.clg-text > span:nth-child(2){
    display: inline-flex;
    column-gap: 30px;
    flex-wrap: wrap;
    align-content: center;
}